package com.brilliance.isc.esb.model.edmp;

import java.util.ArrayList;
import java.util.List;

/**
 * NFP2 银税通发票资产状态跟踪批量请求模型
 */
public class ReqNFP3 extends ReqNFPCommon {
    /**
     * 查询笔数
     */
    public int QCNT;

    /**
     * 所属机构编号
     */
    public String ORGNO;

    public List<ItemMonInvoFrm> monInvoFrm = new ArrayList();

    public ReqNFP3() {
    }

    public ReqNFP3(int QCNT, String ORGNO, List<ItemMonInvoFrm> monInvoFrm) {
        this.QCNT = QCNT;
        this.ORGNO = ORGNO;
        this.monInvoFrm = monInvoFrm;
    }
}
